<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE digester-rules PUBLIC
   "-//Jakarta Apache //DTD digester-rules XML V1.0//EN"
   "digester-rules.dtd">

<digester-rules>
  <pattern value="email">
    <object-create-rule classname="org.springframework.mail.SimpleMailMessage"/>
    <set-next-rule methodname="add" paramtype="java.lang.Object"/>
    <set-properties-rule/>
    <bean-property-setter-rule pattern="text"/>
    <bean-property-setter-rule pattern="subject"/>
    <bean-property-setter-rule pattern="to"/>
    <bean-property-setter-rule pattern="from"/>
    <bean-property-setter-rule pattern="bcc"/>
    <bean-property-setter-rule pattern="cc"/>
  </pattern>
</digester-rules>
